| Qore DebugCmdLine Module Reference 0.1.2

Public Member Functions | List of all members
DebugCmdLine::DebugCommandLine Class Referenceabstract

debug command line class More...

Inherits AbstractDebugControl.

## Public Member Functions
abstract *hash | doCommandImpl (hash data)
| To be implemented to execute remote (via websocket) or local command (via DebugProgramControl)

## Detailed Description

debug command line class